@import url('http://fonts.googleapis.com/css?family=Open+Sans:300,400italic,400,600');
.bg-date {
  background-color: #fc9014 !important;
}

/* Item */
.ui-142 .ui-item{
	
	margin:20px auto;
	position:relative;
	overflow:hidden;
    height: 100%;
}

/* Image */
.ui-142 .ui-item img {
	width:50%;
	height:250px;
    margin-left: 50%;
	-moz-transition: all 0.7s ease;
	  -o-transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.ui-142 .ui-item:hover img {
	-moz-transition: scale(1.1);
	-o-transition: scale(1.1);
	-webkit-transform:scale(1.1);
	transform:scale(1.1);
}
/* Details */
.ui-142 .ui-item .ui-details{
	position:absolute;
	top:0px;
	left:0px;
	background:#fff;
	height:100% !important;
	width:50%;
	padding: 0 20px;
	box-shadow:0px 0px 25px rgba(0,0,0,0.5);
}
@media(max-width: 400px){
	.ui-142 .ui-item .ui-details{
		position:static;
		width:100%;
		border:0px;
		padding-bottom:22px;
	}
    .ui-142 .ui-item img {
	width:100%;
         margin-left: 0;
}
}
/* Heading */
.ui-142 .ui-details h3{
	font-size:14px;
	line-height:22px;
	text-transform:uppercase;
}
/* Paragraph */
.ui-142 .ui-details p{
	font-size:14px;
}
.ui-142 .ui-details .btn{
	border:0px;
	padding:3px 7px;
}
/* Circle */
.ui-142 .ui-item div.ui-circle{
	display:block;
	width:80px;
	position:absolute;
	top:10px;
	right:0px;
	border-radius:5px;
	color:#fff;
	line-height:30px;
	text-align:center;
	font-weight:600;
	font-size:15px;
}

.btn.btn-red {
	color: #ffffff;
	background: #ed5441;
	border: 1px solid #e52d16;
}
.btn.btn-red:hover,
.btn.btn-red:focus,
.btn.btn-red.active,
.btn.btn-red:active {
	color: #ffffff;
	background: #e52d16;
}